Bug 259416 - x11-themes/qogir-icon-themes: Update to 2021-10-14
Summary: x11-themes/qogir-icon-themes: Update to 2021-10-14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yasuhiro Kimura
URL: https://github.com/vinceliuice/Qogir-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-24 18:05 UTC by Alexander Vereeken
Modified: 2021-11-15 14:45 UTC (History)
2 users (show)

See Also:


Attachments
qogir-icon-themes-2021.10.14.diff (466.38 KB, patch)
2021-10-24 18:05 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-10-24 18:05:10 UTC
Created attachment 228999 [details]
qogir-icon-themes-2021.10.14.diff

Hello,

this is an update to 2021-10-14.

Changelog: https://github.com/vinceliuice/Qogir-icon-theme/releases/tag/2021-10-14

Thank you in advance!
Comment 1 Nuno Teixeira freebsd_committer 2021-10-25 07:43:13 UTC
We could have a better Makefile order (portclippy):

- move SHEBANG_FILES to USES block
- Standard bsd.port.mk variables alphabetical order

---
# PORTNAME block
PORTNAME
DISTVERSION
CATEGORIES

# Maintainer block
MAINTAINER
COMMENT

# License block
LICENSE
LICENSE_FILE

# Dependencies
BUILD_DEPENDS

# USES block
USES

-SHEBANG_FILES

USE_GITHUB
GH_ACCOUNT
GH_PROJECT

# USES=shebangfix related variables
+SHEBANG_FILES

# Standard bsd.port.mk variables
+BINARY_ALIAS
NO_ARCH
NO_BUILD
-BINARY_ALIAS
---
Comment 2 Yasuhiro Kimura freebsd_committer 2021-11-15 14:33:07 UTC
Take.
Comment 3 commit-hook freebsd_committer 2021-11-15 14:43:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1da1ced47511d7211fefc676093b0ec8ec74a0ff

commit 1da1ced47511d7211fefc676093b0ec8ec74a0ff
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-10-24 18:05:10 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-11-15 14:42:21 +0000

    x11-themes/qogir-icon-themes: Update to 2021-10-14

    While here, pet portclippy.

    ChangeLog:      https://github.com/vinceliuice/Qogir-icon-theme/releases/tag/2021-10-14
    PR:             259416

 x11-themes/qogir-icon-themes/Makefile  |    6 +-
 x11-themes/qogir-icon-themes/distinfo  |    6 +-
 x11-themes/qogir-icon-themes/pkg-plist | 1776 +++++++++++++++++++++++++++++++-
 3 files changed, 1755 insertions(+), 33 deletions(-)
Comment 4 Yasuhiro Kimura freebsd_committer 2021-11-15 14:45:27 UTC
Committed with refinement suggested by eduardo. Thanks!